label {
    align-self: flex-start;
    color: rgb(190, 85, 85);
    font-weight: 700;
}

form {
    margin: 10px 15px;
}


.register-container h1 {
    color:  rgb(41, 122, 91);
    margin-bottom: 24px;
    text-align: center;
}

.register-container {
    height: 100vh;
    margin: 0 auto;
    max-width: 1120px;
    width: 100%;
    
    display: flex;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}


form .error {
    color: rgb(255, 0, 0);
    margin: -5px 0 20px;
  }

